## car 2.0-14

=== DESCRIPTION ===
Package: car
Version: 2.0-14
Date: 2012/09/19
Title: Companion to Applied Regression
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email =
        "jfox@mcmaster.ca"), person("Sanford", "Weisberg", role =
        "aut", email = "sandy@umn.edu"), person("Douglas", "Bates",
        role = "ctb"), person("David", "Firth", role = "ctb"),
        person("Michael", "Friendly", role = "ctb"), person("Gregor",
        "Gorjanc", role = "ctb"), person("Spencer", "Graves", role =
        "ctb"), person("Richard", "Heiberger", role = "ctb"),
        person("Rafael", "Laboissiere", role = "ctb"),
        person("Georges", "Monette", role = "ctb"), person("Henric",
        "Nilsson", role = "ctb"), person("Derek", "Ogle", role =
        "ctb"), person("Brian", "Ripley", role = "ctb"),
        person("Achim", "Zeileis", role = "ctb"))
Depends: R (>= 2.14.0), stats, graphics, MASS, nnet
Suggests: alr3, boot, leaps, lme4, lmtest, nlme, quantreg, sandwich,
        mgcv, pbkrtest (>= 0.3-2), rgl, survival, survey
ByteCompile: yes
LazyLoad: yes
LazyData: yes
Description: This package accompanies J. Fox and S. Weisberg, An R
        Companion to Applied Regression, Second Edition, Sage, 2011.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        http://CRAN.R-project.org/package=car,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
Author: John Fox [aut, cre], Sanford Weisberg [aut], Douglas Bates
        [ctb], David Firth [ctb], Michael Friendly [ctb], Gregor
        Gorjanc [ctb], Spencer Graves [ctb], Richard Heiberger [ctb],
        Rafael Laboissiere [ctb], Georges Monette [ctb], Henric Nilsson
        [ctb], Derek Ogle [ctb], Brian Ripley [ctb], Achim Zeileis
        [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: car
Repository/R-Forge/Revision: 286
Repository/R-Forge/DateTimeStamp: 2012-09-19 15:20:59
Date/Publication: 2012-09-20 06:10:04
Packaged: 2012-09-19 18:21:55 UTC; rforge

## car 2.0-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-14
-Date: 2012/09/19
+Version: 2.0-15
+Date: 2012/10/04
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email =
         "jfox@mcmaster.ca"), person("Sanford", "Weisberg", role =
@@ -13,7 +13,8 @@
         person("Georges", "Monette", role = "ctb"), person("Henric",
         "Nilsson", role = "ctb"), person("Derek", "Ogle", role =
         "ctb"), person("Brian", "Ripley", role = "ctb"),
-        person("Achim", "Zeileis", role = "ctb"))
+        person("Achim", "Zeileis", role = "ctb"), person("R-Core",
+        role="ctb"))
 Depends: R (>= 2.14.0), stats, graphics, MASS, nnet
 Suggests: alr3, boot, leaps, lme4, lmtest, nlme, quantreg, sandwich,
         mgcv, pbkrtest (>= 0.3-2), rgl, survival, survey
@@ -31,11 +32,11 @@
         Gorjanc [ctb], Spencer Graves [ctb], Richard Heiberger [ctb],
         Rafael Laboissiere [ctb], Georges Monette [ctb], Henric Nilsson
         [ctb], Derek Ogle [ctb], Brian Ripley [ctb], Achim Zeileis
-        [ctb]
+        [ctb], R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 286
-Repository/R-Forge/DateTimeStamp: 2012-09-19 15:20:59
-Date/Publication: 2012-09-20 06:10:04
-Packaged: 2012-09-19 18:21:55 UTC; rforge
+Repository/R-Forge/Revision: 295
+Repository/R-Forge/DateTimeStamp: 2012-10-05 19:17:08
+Date/Publication: 2012-10-09 20:07:01
+Packaged: 2012-10-05 22:21:34 UTC; rforge

## car 2.0-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-15
-Date: 2012/10/04
+Version: 2.0-16
+Date: 2013/02/14
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email =
         "jfox@mcmaster.ca"), person("Sanford", "Weisberg", role =
@@ -36,7 +36,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 295
-Repository/R-Forge/DateTimeStamp: 2012-10-05 19:17:08
-Date/Publication: 2012-10-09 20:07:01
-Packaged: 2012-10-05 22:21:34 UTC; rforge
+Repository/R-Forge/Revision: 319
+Repository/R-Forge/DateTimeStamp: 2013-02-14 14:01:54
+Date/Publication: 2013-02-18 07:34:46
+Packaged: 2013-02-14 15:16:16 UTC; rforge
+NeedsCompilation: no

## car 2.0-17

=== DESCRIPTION ===
Package: car
Version: 2.0-17
Date: 2013/05/02
Title: Companion to Applied Regression
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email =
        "jfox@mcmaster.ca"), person("Sanford", "Weisberg", role =
        "aut", email = "sandy@umn.edu"), person("Douglas", "Bates",
        role = "ctb"), person("Steve", "Ellison", role="ctb"),
        person("David", "Firth", role = "ctb"), person("Michael",
        "Friendly", role = "ctb"), person("Gregor", "Gorjanc", role =
        "ctb"), person("Spencer", "Graves", role = "ctb"),
        person("Richard", "Heiberger", role = "ctb"), person("Rafael",
        "Laboissiere", role = "ctb"), person("Georges", "Monette", role
        = "ctb"), person("Henric", "Nilsson", role = "ctb"),
        person("Derek", "Ogle", role = "ctb"), person("Brian",
        "Ripley", role = "ctb"), person("Achim", "Zeileis", role =
        "ctb"), person("R-Core", role="ctb"))
Depends: R (>= 2.14.0), stats, graphics, MASS, nnet
Suggests: alr3, boot, leaps, lme4, lmtest, nlme, quantreg, sandwich,
        mgcv, pbkrtest (>= 0.3-2), rgl, survival, survey
ByteCompile: yes
LazyLoad: yes
LazyData: yes
Description: This package accompanies J. Fox and S. Weisberg, An R
        Companion to Applied Regression, Second Edition, Sage, 2011.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        http://CRAN.R-project.org/package=car,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
Packaged: 2013-05-04 15:04:26 UTC; John Fox
Author: John Fox [aut, cre], Sanford Weisberg [aut], Douglas Bates
        [ctb], Steve Ellison [ctb], David Firth [ctb], Michael Friendly
        [ctb], Gregor Gorjanc [ctb], Spencer Graves [ctb], Richard
        Heiberger [ctb], Rafael Laboissiere [ctb], Georges Monette
        [ctb], Henric Nilsson [ctb], Derek Ogle [ctb], Brian Ripley
        [ctb], Achim Zeileis [ctb], R-Core [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-05-05 21:42:46

## car 2.0-18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-17
-Date: 2013/05/02
+Version: 2.0-18
+Date: 2013/06/11
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email =
         "jfox@mcmaster.ca"), person("Sanford", "Weisberg", role =
@@ -27,7 +27,6 @@
 URL: https://r-forge.r-project.org/projects/car/,
         http://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
-Packaged: 2013-05-04 15:04:26 UTC; John Fox
 Author: John Fox [aut, cre], Sanford Weisberg [aut], Douglas Bates
         [ctb], Steve Ellison [ctb], David Firth [ctb], Michael Friendly
         [ctb], Gregor Gorjanc [ctb], Spencer Graves [ctb], Richard
@@ -35,6 +34,10 @@
         [ctb], Henric Nilsson [ctb], Derek Ogle [ctb], Brian Ripley
         [ctb], Achim Zeileis [ctb], R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
+Repository: CRAN
+Repository/R-Forge/Project: car
+Repository/R-Forge/Revision: 333
+Repository/R-Forge/DateTimeStamp: 2013-06-12 00:56:46
+Date/Publication: 2013-06-13 07:39:03
+Packaged: 2013-06-12 02:15:14 UTC; rforge
 NeedsCompilation: no
-Repository: CRAN
-Date/Publication: 2013-05-05 21:42:46

## car 2.0-20

=== DESCRIPTION ===
Package: car
Version: 2.0-20
Date: 2014/04/23
Title: Companion to Applied Regression
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
    person("Daniel", "Adler", role="ctb"),
    person("Douglas", "Bates", role = "ctb"),
    person("Gabriel", "Baud-Bovy", role = "ctb"),
    person("Steve", "Ellison", role="ctb"),
    person("David", "Firth", role = "ctb"),
    person("Michael", "Friendly", role = "ctb"),
    person("Gregor", "Gorjanc", role = "ctb"),
    person("Spencer", "Graves", role = "ctb"),
    person("Richard", "Heiberger", role = "ctb"),
    person("Rafael", "Laboissiere", role = "ctb"),
    person("Georges", "Monette", role = "ctb"),
    person("Duncan", "Murdoch", role="ctb"),
    person("Henric", "Nilsson", role = "ctb"),
    person("Derek", "Ogle", role = "ctb"),
    person("Brian", "Ripley", role = "ctb"),
    person("William", "Venables", role = "ctb"),
    person("Achim", "Zeileis", role = "ctb"),
    person("R-Core", role="ctb"))
Depends: R (>= 2.14.0), stats, graphics
Imports: MASS, nnet
Suggests: alr4, boot, leaps, lme4, lmtest, nlme, quantreg, sandwich,
        mgcv, pbkrtest (>= 0.3-2), rgl (>= 0.93.960), survival, survey
ByteCompile: yes
LazyLoad: yes
LazyData: yes
Description: 
  This package accompanies J. Fox and S. Weisberg, An R Companion to Applied Regression,
  Second Edition, Sage, 2011.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        http://CRAN.R-project.org/package=car,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Daniel Adler [ctb],
  Douglas Bates [ctb],
  Gabriel Baud-Bovy [ctb],
  Steve Ellison [ctb],
  David Firth [ctb],
  Michael Friendly [ctb],
  Gregor Gorjanc [ctb],
  Spencer Graves [ctb],
  Richard Heiberger [ctb],
  Rafael Laboissiere [ctb],
  Georges Monette [ctb],
  Duncan Murdoch [ctb],
  Henric Nilsson [ctb],
  Derek Ogle [ctb],
  Brian Ripley [ctb],
  William Venables [ctb],
  Achim Zeileis [ctb],
  R-Core [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: car
Repository/R-Forge/Revision: 370
Repository/R-Forge/DateTimeStamp: 2014-04-23 21:13:23
Date/Publication: 2014-04-28 07:10:18
Packaged: 2014-04-23 22:36:00 UTC; rforge
NeedsCompilation: no

## car 2.0-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-20
-Date: 2014/04/23
+Version: 2.0-21
+Date: 2014/08/09
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -59,8 +59,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 370
-Repository/R-Forge/DateTimeStamp: 2014-04-23 21:13:23
-Date/Publication: 2014-04-28 07:10:18
-Packaged: 2014-04-23 22:36:00 UTC; rforge
+Repository/R-Forge/Revision: 380
+Repository/R-Forge/DateTimeStamp: 2014-08-09 23:33:35
+Date/Publication: 2014-08-16 18:26:54
+Packaged: 2014-08-10 00:15:29 UTC; rforge
 NeedsCompilation: no

## car 2.0-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-21
-Date: 2014/08/09
+Version: 2.0-22
+Date: 2014/11/04
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -24,13 +24,14 @@
     person("R-Core", role="ctb"))
 Depends: R (>= 2.14.0), stats, graphics
 Imports: MASS, nnet
-Suggests: alr4, boot, leaps, lme4, lmtest, nlme, quantreg, sandwich,
-        mgcv, pbkrtest (>= 0.3-2), rgl (>= 0.93.960), survival, survey
+Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, mgcv,
+        nlme, pbkrtest (>= 0.3-2), quantreg, rgl (>= 0.93.960),
+        sandwich, SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
 Description: 
-  This package accompanies J. Fox and S. Weisberg, An R Companion to Applied Regression,
+  This package accompanies J. Fox and S. Weisberg, An R Companion to Applied Regression, 
   Second Edition, Sage, 2011.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
@@ -59,8 +60,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 380
-Repository/R-Forge/DateTimeStamp: 2014-08-09 23:33:35
-Date/Publication: 2014-08-16 18:26:54
-Packaged: 2014-08-10 00:15:29 UTC; rforge
+Repository/R-Forge/Revision: 403
+Repository/R-Forge/DateTimeStamp: 2014-11-06 21:14:08
+Date/Publication: 2014-11-18 17:08:33
+Packaged: 2014-11-06 21:25:59 UTC; rforge
 NeedsCompilation: no

## car 2.0-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-22
-Date: 2014/11/04
+Version: 2.0-24
+Date: 2015/01/27
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -23,10 +23,9 @@
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
 Depends: R (>= 2.14.0), stats, graphics
-Imports: MASS, nnet
-Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, mgcv,
-        nlme, pbkrtest (>= 0.3-2), quantreg, rgl (>= 0.93.960),
-        sandwich, SparseM, survival, survey
+Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg
+Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, nlme,
+        rgl (>= 0.93.960), sandwich, SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
@@ -60,8 +59,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 403
-Repository/R-Forge/DateTimeStamp: 2014-11-06 21:14:08
-Date/Publication: 2014-11-18 17:08:33
-Packaged: 2014-11-06 21:25:59 UTC; rforge
+Repository/R-Forge/Revision: 416
+Repository/R-Forge/DateTimeStamp: 2015-01-28 17:07:29
+Date/Publication: 2015-02-02 01:38:04
+Packaged: 2015-01-28 17:25:47 UTC; rforge
 NeedsCompilation: no

## car 2.0-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-24
-Date: 2015/01/27
+Version: 2.0-25
+Date: 2015/02/20
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -30,8 +30,8 @@
 LazyLoad: yes
 LazyData: yes
 Description: 
-  This package accompanies J. Fox and S. Weisberg, An R Companion to Applied Regression, 
-  Second Edition, Sage, 2011.
+  Functions and Datasets to Accompany J. Fox and S. Weisberg, 
+  An R Companion to Applied Regression, Second Edition, Sage, 2011.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
         http://CRAN.R-project.org/package=car,
@@ -59,8 +59,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 416
-Repository/R-Forge/DateTimeStamp: 2015-01-28 17:07:29
-Date/Publication: 2015-02-02 01:38:04
-Packaged: 2015-01-28 17:25:47 UTC; rforge
+Repository/R-Forge/Revision: 420
+Repository/R-Forge/DateTimeStamp: 2015-02-20 17:40:37
+Date/Publication: 2015-03-03 22:27:23
+Packaged: 2015-02-20 17:45:46 UTC; rforge
 NeedsCompilation: no

## car 2.0-26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-25
-Date: 2015/02/20
+Version: 2.0-26
+Date: 2015-08-05
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -22,8 +22,9 @@
     person("William", "Venables", role = "ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
-Depends: R (>= 2.14.0), stats, graphics
-Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg
+Depends: R (>= 3.2.0)
+Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg, grDevices,
+        utils, stats, graphics
 Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, nlme,
         rgl (>= 0.93.960), sandwich, SparseM, survival, survey
 ByteCompile: yes
@@ -36,6 +37,8 @@
 URL: https://r-forge.r-project.org/projects/car/,
         http://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
+NeedsCompilation: no
+Packaged: 2015-08-06 17:03:40 UTC; User
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Daniel Adler [ctb],
@@ -58,9 +61,4 @@
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 420
-Repository/R-Forge/DateTimeStamp: 2015-02-20 17:40:37
-Date/Publication: 2015-03-03 22:27:23
-Packaged: 2015-02-20 17:45:46 UTC; rforge
-NeedsCompilation: no
+Date/Publication: 2015-08-06 21:23:34

## car 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-26
-Date: 2015-08-05
+Version: 2.1-6
+Date: 2017-11-14
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -20,13 +20,14 @@
     person("Derek", "Ogle", role = "ctb"),
     person("Brian", "Ripley", role = "ctb"),
     person("William", "Venables", role = "ctb"),
+    person("David", "Winsemius", role="ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
 Depends: R (>= 3.2.0)
-Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg, grDevices,
+Imports: MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg, grDevices,
         utils, stats, graphics
-Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, nlme,
-        rgl (>= 0.93.960), sandwich, SparseM, survival, survey
+Suggests: alr4, boot, coxme, leaps, lme4, lmtest, Matrix, MatrixModels,
+        nlme, rgl (>= 0.93.960), sandwich, SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
@@ -35,10 +36,8 @@
   An R Companion to Applied Regression, Second Edition, Sage, 2011.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
-        http://CRAN.R-project.org/package=car,
+        https://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
-NeedsCompilation: no
-Packaged: 2015-08-06 17:03:40 UTC; User
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Daniel Adler [ctb],
@@ -57,8 +56,14 @@
   Derek Ogle [ctb],
   Brian Ripley [ctb],
   William Venables [ctb],
+  David Winsemius [ctb],
   Achim Zeileis [ctb],
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2015-08-06 21:23:34
+Repository/R-Forge/Project: car
+Repository/R-Forge/Revision: 486
+Repository/R-Forge/DateTimeStamp: 2017-11-14 15:40:15
+Date/Publication: 2017-11-19 17:27:37 UTC
+NeedsCompilation: no
+Packaged: 2017-11-14 15:45:34 UTC; rforge

## car 2.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.1-6
-Date: 2017-11-14
+Version: 2.1-0
+Date: 2015-08-31
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -20,14 +20,13 @@
     person("Derek", "Ogle", role = "ctb"),
     person("Brian", "Ripley", role = "ctb"),
     person("William", "Venables", role = "ctb"),
-    person("David", "Winsemius", role="ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
 Depends: R (>= 3.2.0)
-Imports: MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg, grDevices,
+Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg, grDevices,
         utils, stats, graphics
-Suggests: alr4, boot, coxme, leaps, lme4, lmtest, Matrix, MatrixModels,
-        nlme, rgl (>= 0.93.960), sandwich, SparseM, survival, survey
+Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, nlme,
+        rgl (>= 0.93.960), sandwich, SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
@@ -36,7 +35,7 @@
   An R Companion to Applied Regression, Second Edition, Sage, 2011.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
-        https://CRAN.R-project.org/package=car,
+        http://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
@@ -56,14 +55,13 @@
   Derek Ogle [ctb],
   Brian Ripley [ctb],
   William Venables [ctb],
-  David Winsemius [ctb],
   Achim Zeileis [ctb],
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 486
-Repository/R-Forge/DateTimeStamp: 2017-11-14 15:40:15
-Date/Publication: 2017-11-19 17:27:37 UTC
+Repository/R-Forge/Revision: 432
+Repository/R-Forge/DateTimeStamp: 2015-08-31 14:21:54
+Date/Publication: 2015-09-03 13:26:41
 NeedsCompilation: no
-Packaged: 2017-11-14 15:45:34 UTC; rforge
+Packaged: 2015-08-31 14:28:33 UTC; rforge

## car 2.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.1-0
-Date: 2015-08-31
+Version: 2.1-2
+Date: 2016-03-22
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -20,13 +20,14 @@
     person("Derek", "Ogle", role = "ctb"),
     person("Brian", "Ripley", role = "ctb"),
     person("William", "Venables", role = "ctb"),
+    person("David", "Winsemius", role="ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
 Depends: R (>= 3.2.0)
-Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg, grDevices,
+Imports: MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg, grDevices,
         utils, stats, graphics
-Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, nlme,
-        rgl (>= 0.93.960), sandwich, SparseM, survival, survey
+Suggests: alr4, boot, coxme, leaps, lme4, lmtest, Matrix, MatrixModels,
+        nlme, rgl (>= 0.93.960), sandwich, SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
@@ -55,13 +56,14 @@
   Derek Ogle [ctb],
   Brian Ripley [ctb],
   William Venables [ctb],
+  David Winsemius [ctb],
   Achim Zeileis [ctb],
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 432
-Repository/R-Forge/DateTimeStamp: 2015-08-31 14:21:54
-Date/Publication: 2015-09-03 13:26:41
+Repository/R-Forge/Revision: 445
+Repository/R-Forge/DateTimeStamp: 2016-03-22 12:04:03
+Date/Publication: 2016-03-25 14:39:18
 NeedsCompilation: no
-Packaged: 2015-08-31 14:28:33 UTC; rforge
+Packaged: 2016-03-22 12:25:44 UTC; rforge

## car 2.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.1-2
-Date: 2016-03-22
+Version: 2.1-3
+Date: 2016-07-23
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -62,8 +62,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 445
-Repository/R-Forge/DateTimeStamp: 2016-03-22 12:04:03
-Date/Publication: 2016-03-25 14:39:18
+Repository/R-Forge/Revision: 455
+Repository/R-Forge/DateTimeStamp: 2016-07-23 21:16:21
+Date/Publication: 2016-08-11 11:34:52
 NeedsCompilation: no
-Packaged: 2016-03-22 12:25:44 UTC; rforge
+Packaged: 2016-07-23 21:25:45 UTC; rforge

## car 2.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.1-3
-Date: 2016-07-23
+Version: 2.1-4
+Date: 2016-11-30
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -27,7 +27,8 @@
 Imports: MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg, grDevices,
         utils, stats, graphics
 Suggests: alr4, boot, coxme, leaps, lme4, lmtest, Matrix, MatrixModels,
-        nlme, rgl (>= 0.93.960), sandwich, SparseM, survival, survey
+        nlme, rgl (>= 0.93.960), sandwich, SparseM, survival, survey,
+        nloptr
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
@@ -36,7 +37,7 @@
   An R Companion to Applied Regression, Second Edition, Sage, 2011.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
-        http://CRAN.R-project.org/package=car,
+        https://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
@@ -62,8 +63,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 455
-Repository/R-Forge/DateTimeStamp: 2016-07-23 21:16:21
-Date/Publication: 2016-08-11 11:34:52
+Repository/R-Forge/Revision: 467
+Repository/R-Forge/DateTimeStamp: 2016-11-30 23:29:33
+Date/Publication: 2016-12-02 10:12:54
 NeedsCompilation: no
-Packaged: 2016-07-23 21:25:45 UTC; rforge
+Packaged: 2016-11-30 23:47:19 UTC; rforge

## car 2.1-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.1-4
-Date: 2016-11-30
+Version: 2.1-5
+Date: 2017-06-25
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -63,8 +63,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 467
-Repository/R-Forge/DateTimeStamp: 2016-11-30 23:29:33
-Date/Publication: 2016-12-02 10:12:54
+Repository/R-Forge/Revision: 481
+Repository/R-Forge/DateTimeStamp: 2017-07-03 14:10:10
+Date/Publication: 2017-07-04 08:00:39 UTC
 NeedsCompilation: no
-Packaged: 2016-11-30 23:47:19 UTC; rforge
+Packaged: 2017-07-03 14:25:35 UTC; rforge

## car 3.0

=== DESCRIPTION ===
Package: car
Version: 3.0-6
Date: 2019-12-20
Title: Companion to Applied Regression
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
	person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
    person("Daniel", "Adler", role="ctb"),
    person("Douglas", "Bates", role = "ctb"),
    person("Gabriel", "Baud-Bovy", role = "ctb"),
    person("Ben", "Bolker", role="ctb"),
    person("Steve", "Ellison", role="ctb"),
    person("David", "Firth", role = "ctb"),
    person("Michael", "Friendly", role = "ctb"),
    person("Gregor", "Gorjanc", role = "ctb"),
    person("Spencer", "Graves", role = "ctb"),
    person("Richard", "Heiberger", role = "ctb"),
    person("Pavel", "Krivitsky", role = "ctb"),
    person("Rafael", "Laboissiere", role = "ctb"),
    person("Martin", "Maechler", role="ctb"),
    person("Georges", "Monette", role = "ctb"),
    person("Duncan", "Murdoch", role="ctb"),
    person("Henric", "Nilsson", role = "ctb"),
    person("Derek", "Ogle", role = "ctb"),
    person("Brian", "Ripley", role = "ctb"),
    person("William", "Venables", role = "ctb"),
    person("Steve", "Walker", role="ctb"),
    person("David", "Winsemius", role="ctb"),
    person("Achim", "Zeileis", role = "ctb"),
    person("R-Core", role="ctb"))
Depends: R (>= 3.5.0), carData (>= 3.0-0)
Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
        grDevices, utils, stats, graphics, maptools, rio, lme4, nlme
Suggests: alr4, boot, coxme, leaps, lmtest, Matrix, MatrixModels, rgl
        (>= 0.93.960), sandwich, SparseM, survival, survey
ByteCompile: yes
LazyLoad: yes
Description: 
  Functions to Accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage, 2019.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        https://CRAN.R-project.org/package=car,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut],
  Daniel Adler [ctb],
  Douglas Bates [ctb],
  Gabriel Baud-Bovy [ctb],
  Ben Bolker [ctb],
  Steve Ellison [ctb],
  David Firth [ctb],
  Michael Friendly [ctb],
  Gregor Gorjanc [ctb],
  Spencer Graves [ctb],
  Richard Heiberger [ctb],
  Pavel Krivitsky [ctb],
  Rafael Laboissiere [ctb],
  Martin Maechler [ctb],
  Georges Monette [ctb],
  Duncan Murdoch [ctb],
  Henric Nilsson [ctb],
  Derek Ogle [ctb],
  Brian Ripley [ctb],
  William Venables [ctb],
  Steve Walker [ctb],
  David Winsemius [ctb],
  Achim Zeileis [ctb],
  R-Core [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: car
Repository/R-Forge/Revision: 617
Repository/R-Forge/DateTimeStamp: 2019-12-20 14:33:56
Date/Publication: 2019-12-23 11:10:02 UTC
NeedsCompilation: no
Packaged: 2019-12-20 14:50:33 UTC; rforge

## car 3.0-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-6
-Date: 2019-12-20
+Version: 3.0-0
+Date: 2018-03-23
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -15,7 +15,6 @@
     person("Gregor", "Gorjanc", role = "ctb"),
     person("Spencer", "Graves", role = "ctb"),
     person("Richard", "Heiberger", role = "ctb"),
-    person("Pavel", "Krivitsky", role = "ctb"),
     person("Rafael", "Laboissiere", role = "ctb"),
     person("Martin", "Maechler", role="ctb"),
     person("Georges", "Monette", role = "ctb"),
@@ -28,7 +27,7 @@
     person("David", "Winsemius", role="ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
-Depends: R (>= 3.5.0), carData (>= 3.0-0)
+Depends: R (>= 3.2.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
         grDevices, utils, stats, graphics, maptools, rio, lme4, nlme
 Suggests: alr4, boot, coxme, leaps, lmtest, Matrix, MatrixModels, rgl
@@ -37,11 +36,13 @@
 LazyLoad: yes
 Description: 
   Functions to Accompany J. Fox and S. Weisberg, 
-  An R Companion to Applied Regression, Third Edition, Sage, 2019.
+  An R Companion to Applied Regression, Third Edition, Sage, in press.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
+NeedsCompilation: no
+Packaged: 2018-03-27 23:49:48 UTC; John
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Brad Price [aut],
@@ -55,7 +56,6 @@
   Gregor Gorjanc [ctb],
   Spencer Graves [ctb],
   Richard Heiberger [ctb],
-  Pavel Krivitsky [ctb],
   Rafael Laboissiere [ctb],
   Martin Maechler [ctb],
   Georges Monette [ctb],
@@ -70,9 +70,4 @@
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 617
-Repository/R-Forge/DateTimeStamp: 2019-12-20 14:33:56
-Date/Publication: 2019-12-23 11:10:02 UTC
-NeedsCompilation: no
-Packaged: 2019-12-20 14:50:33 UTC; rforge
+Date/Publication: 2018-04-02 12:16:58 UTC

=== debian/changelog ===
car (3.0-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Expanded (Build-)Depends for new version
    [now that rio, which had to wait on openxlxs, are in Debian]

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 18:42:36 -0500

car (2.1-6-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition

  * A new upstream version has been out for two months, but it required
    two new Debian packages (sequentially) and as NEW processing has been
    slow, we cannot package it yet.
    
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 07:14:29 -0500
 

car (2.1-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Nov 2017 20:22:27 -0600

car (2.1-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends} 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Jul 2017 10:55:27 -0500

car (2.1-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:42:03 -0600

car (2.1-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Updated Build-Depends: on r-cran-pbkrtest

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Aug 2016 11:55:51 -0500

car (2.1-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Mar 2016 16:21:49 -0500

car (2.1-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Updated Build-Depends: on r-cran-pbkrtest

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Dec 2015 15:27:52 -0600

car (2.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Sep 2015 20:16:22 -0500

car (2.0-26-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Aug 2015 17:26:10 -0500

cacar (2.0-25-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Mar 2015 06:32:33 -0600

r (2.0-24-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends to include packages
    r-cran-mgcv, r-cran-pbkrtest, and r-cran-quantreg

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 19:31:46 -0600

car (2.0-22-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Nov 2014 17:11:56 -0600

car (2.0-21-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Aug 2014 12:51:44 -0500

car (2.0-20-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Apr 2014 07:33:21 -0500

car (2.0-19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Sep 2013 15:32:38 -0500

car (2.0-18-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jun 2013 06:18:32 -0500

car (2.0-17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 May 2013 16:29:47 -0500

car (2.0-16-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:27:21 -0500

car (2.0-16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Feb 2013 07:10:18 -0600

car (2.0-15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Oct 2012 06:43:13 -0500

car (2.0-14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Sep 2012 14:42:47 -0500

car (2.0-13-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Aug 2012 17:27:06 -0500

car (2.0-12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 



=== debian/control ===
Source: car
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10.0.0), r-base-dev (>= 3.5.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
Homepage: https://cran.r-project.org/package=car

Package: r-cran-car
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest, r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
Description: GNU R Companion to Applied Regression by John Fox
 This package accompanies J. Fox, An R and S-PLUS Companion to Applied 
 Regression, Sage, 2002. The package contains mostly functions for applied 
 regression, linear models, and generalized linear models, with an emphasis 
 on regression diagnostics, particularly graphical diagnostic methods. 
 There are also some utility functions.

## car 3.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-0
-Date: 2018-03-23
+Version: 3.0-1
+Date: 2018-08-03
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -41,8 +41,6 @@
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
-NeedsCompilation: no
-Packaged: 2018-03-27 23:49:48 UTC; John
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Brad Price [aut],
@@ -70,4 +68,9 @@
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2018-04-02 12:16:58 UTC
+Repository/R-Forge/Project: car
+Repository/R-Forge/Revision: 553
+Repository/R-Forge/DateTimeStamp: 2018-08-03 15:41:20
+Date/Publication: 2018-08-22 16:00:03 UTC
+NeedsCompilation: no
+Packaged: 2018-08-03 15:50:30 UTC; rforge

=== debian/changelog ===
car (3.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 07:08:01 -0500

## car 3.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-1
-Date: 2018-08-03
+Version: 3.0-2
+Date: 2018-08-23
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -41,6 +41,8 @@
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
+NeedsCompilation: no
+Packaged: 2018-08-23 18:27:23 UTC; jfox
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Brad Price [aut],
@@ -68,9 +70,4 @@
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 553
-Repository/R-Forge/DateTimeStamp: 2018-08-03 15:41:20
-Date/Publication: 2018-08-22 16:00:03 UTC
-NeedsCompilation: no
-Packaged: 2018-08-03 15:50:30 UTC; rforge
+Date/Publication: 2018-08-23 23:34:28 UTC

=== debian/changelog ===
car (3.0-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Aug 2018 07:05:53 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10.0.0), r-base-dev (>= 3.5.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10.0.0), r-base-dev (>= 3.5.1), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
 Homepage: https://cran.r-project.org/package=car

## car 3.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-2
-Date: 2018-08-23
+Version: 3.0-3
+Date: 2019-05-17
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -27,7 +27,7 @@
     person("David", "Winsemius", role="ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
-Depends: R (>= 3.2.0), carData (>= 3.0-0)
+Depends: R (>= 3.5.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
         grDevices, utils, stats, graphics, maptools, rio, lme4, nlme
 Suggests: alr4, boot, coxme, leaps, lmtest, Matrix, MatrixModels, rgl
@@ -41,8 +41,6 @@
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
-NeedsCompilation: no
-Packaged: 2018-08-23 18:27:23 UTC; jfox
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Brad Price [aut],
@@ -70,4 +68,9 @@
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2018-08-23 23:34:28 UTC
+Repository/R-Forge/Project: car
+Repository/R-Forge/Revision: 599
+Repository/R-Forge/DateTimeStamp: 2019-05-17 17:04:58
+Date/Publication: 2019-05-27 16:20:03 UTC
+NeedsCompilation: no
+Packaged: 2019-05-17 17:32:52 UTC; rforge

=== debian/changelog ===
car (3.0-3-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 16:40:12 -0500

car (3.0-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Jun 2019 10:26:23 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10.0.0), r-base-dev (>= 3.5.1), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
 Homepage: https://cran.r-project.org/package=car

## car 3.0-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-3
-Date: 2019-05-17
+Version: 3.0-4
+Date: 2019-10-24
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -15,6 +15,7 @@
     person("Gregor", "Gorjanc", role = "ctb"),
     person("Spencer", "Graves", role = "ctb"),
     person("Richard", "Heiberger", role = "ctb"),
+    person("Pavel", "Krivitsky", role = "ctb"),
     person("Rafael", "Laboissiere", role = "ctb"),
     person("Martin", "Maechler", role="ctb"),
     person("Georges", "Monette", role = "ctb"),
@@ -54,6 +55,7 @@
   Gregor Gorjanc [ctb],
   Spencer Graves [ctb],
   Richard Heiberger [ctb],
+  Pavel Krivitsky [ctb],
   Rafael Laboissiere [ctb],
   Martin Maechler [ctb],
   Georges Monette [ctb],
@@ -69,8 +71,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 599
-Repository/R-Forge/DateTimeStamp: 2019-05-17 17:04:58
-Date/Publication: 2019-05-27 16:20:03 UTC
+Repository/R-Forge/Revision: 610
+Repository/R-Forge/DateTimeStamp: 2019-10-24 18:55:04
+Date/Publication: 2019-10-27 05:40:07 UTC
 NeedsCompilation: no
-Packaged: 2019-05-17 17:32:52 UTC; rforge
+Packaged: 2019-10-24 19:10:32 UTC; rforge

=== debian/changelog ===
car (3.0-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Oct 2019 06:13:42 -0500

## car 3.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-4
-Date: 2019-10-24
+Version: 3.0-5
+Date: 2019-11-15
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -37,7 +37,7 @@
 LazyLoad: yes
 Description: 
   Functions to Accompany J. Fox and S. Weisberg, 
-  An R Companion to Applied Regression, Third Edition, Sage, in press.
+  An R Companion to Applied Regression, Third Edition, Sage, 2019.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=car,
@@ -71,8 +71,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 610
-Repository/R-Forge/DateTimeStamp: 2019-10-24 18:55:04
-Date/Publication: 2019-10-27 05:40:07 UTC
+Repository/R-Forge/Revision: 613
+Repository/R-Forge/DateTimeStamp: 2019-11-15 14:26:32
+Date/Publication: 2019-11-15 16:30:02 UTC
 NeedsCompilation: no
-Packaged: 2019-10-24 19:10:32 UTC; rforge
+Packaged: 2019-11-15 14:50:34 UTC; rforge

=== debian/changelog ===
car (3.0-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Nov 2019 17:51:49 -0600
